{
    "name": "斗牛犬·僵尸",
    "icon": "minecraft:textures/gui/book/bulldog_zombie_head.png",
    "category": "patchouli:zombie",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(0)斗牛犬$(p)一个拥有强力跳跃的僵尸。$(p)$(e)可以从远处，跳跃攻击。$(p)危险等级:★★★★☆"
        },
        {
            "type": "patchouli:image",
            "title": "斗牛犬",
            "images": [
                "minecraft:textures/gui/book/bulldog_zombie.png"
            ],
            "border": true,
            "text": "$(9)血量: 中 | 防御: 低 $(br2)移速: 快速 | 伤害: 中"
        }
    ]
}